ul {list-style-type: none;}
body {font-family: Verdana, sans-serif;}

.calendar{
  background: linear-gradient(to bottom right, rgba(0,212,255,1), rgba(220,5,252,1) , rgba(0,212,255,1));
  color: white;
  border-top: rgba(0,32,225,1);
  border-style: solid;
  width: 40%;
  border-radius: 5%;
}
ul#horizontal-list {
	list-style: none;
	padding-top: 20px;
	}
	ul#horizontal-list li {
		display: inline;
	}

/* Month header */
.month {
  padding: 70px 10px;
  text-align: center;
  width: 96.7%;
  }

.month ul li {
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

/* Previous button inside month header */
.month .prev {
  float: left;
}

/* Next button */
.month .next {
  float: right;
}

/* Weekdays (Mon-Sun) */
.weekdays {
  margin: 0;
  padding: 10px 0;
  }

.weekdays li {
  display: inline-block;
  width: 13.6%;
  text-align: center;
}

/* Days (1-31) */
.days {
  padding: 10px 0;
  margin: 0;
}

.days li {
  list-style-type: none;
  display: inline-block;
  width: 13.6%;
  text-align: center;
  margin-bottom: 5px;
  font-size:12px;
}

/* Highlight the "current" day */
.days li .active {
  padding: 5px;
  background: #1abc9c;
  color: white !important
}

.confirmbtn{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: pink;
  border-radius: 50px;
  width: 100%;
}
.cancelbtn{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: white;
  border-radius: 50px;
  width: 100%;
}

.table{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: "auto";
}